import request, { postBlob } from "@/utils/request";

export function partsWorkerStockList(data) {
  return request({
    url: `/parts/worker/stock/list?moduleId=${data.moduleId}`,
    method: "post",
    data
  });
}

export function partsWorkerStockExport(data, name) {
  return postBlob({
    url: "/parts/worker/stock/list/export",
    data,
    name
  });
}
